<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<RevisionTimerjob setting="Revision/Timerjob" friendlyName="Timerjob">
		<SetRecipientsDays expand="true" friendlyName="SetRecipientsDays" setting="integer" xdt:Transform="Insert"></SetRecipientsDays>
	</RevisionTimerjob>
</Config>